> Better would be to install Python 2.3.3 and use that to run zope.  This
> also gives the advantage of allowing easier installation of third party
> extensions to Python.

That does make sense. I guess it is time to rtfm to learn how :)

Zope-Dev maillist  -  [EMAIL PROTECTED]
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to